Subject: Trainer Candidate - Vidyut Roy
From: Vidyut Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 12:33:07 -0400

| | Tech Support Test

Name | Vidyut Roy
E-mail | [email-masked]
Phone Number | (91) 9871464552
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | C R Park South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Amazon | Risk Manager 1 | 9.03.2020 | 144142
Previous Employer 2 | Concentrix | Deputy Manager | 18.08.2017 | 63712

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Project training in Evalueserve included in depth multiple complex primary and secondary research and customer service related projects. Created training presentations for onboarding new hires including language training in French and English. Constantly updating training modules and deliver in person training including refresher trainings. Create on going quizzes and tests to constantly test the knowledge of team about fundamentals as well as new updates. Conduct quality audits on responses obtained through primary and secondary research. Document audits, identify problem areas through RCA and prepare quality reports. Train people to fill gaps identified in audits.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of the most challenging situation was related to team performance for a customer service process. The customer service team was missing their quality target. The goal was set at 90% and above in positive responses while the target met was at 81% only for positive responses. Since it was a customer service related process customer obsession being a priority, it was imperative for us to ensure that customer obsession was maintained at the highest level within the stipulated time set as per the SLAs. In order to meet the customer expectations and goal of 90 % and above, quality and compliance audits were carried out on the negative responses obtained and through RCA I was able to identify the market place constraints, process misses and people constraints. Further in depth analysis help determined the bottom, middle and top performers as well as the number of justified and unjustified actions. An action plan was drafted accordingly to ensure that the bottom performers had the proper refresher training, mentoring and secondary reviews were carried out so that they were able to follow the path to green successfully. Through different series of actions put in place the bottom performers were able to improve their quality and also bridge any knowledge gap that was there. The middle performers were given a secondary reviewer who was a top performer to help them with any knowledge gap or confusion together with refresher training and personalized feedbacks post audits with personalized tips on how to improve their performances. Some more actions leading to path to green put in place included secondary reviews , sharing of best practices , 360 degree feedback with other sites for better subject understanding , queue bifurcation and  Within a month of the action plan, the goal was met at 92.5 % and this also earned my team the Customer Obsession Award for that month which is one of the greatest awards within the Customer Service teams worldwide for that specific E Commerce company

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting the customer expectation and all his requirements within the time expected or promised. However great customer service is obtained through customer obsession where one goes over and above the customer's expectations and ensure that not only are all requirements or needs met within the stipulated time but before the actual time with bonuses or rewards or by going an extra mile and delivering extra services or gift coupons and ensuring that all questions or concerns are addressed proactively to ensure zero defect rate or re-contact . Therefore by proactively answering to all customer queries or concerns at one go
What according to you makes you a good candidate for this position? | Together with ownership customer obsession and setting the highest standards as well as hiring and training the best are extremely important to me . However in order to do so I believe in leading by example and gaining trust of my team as well as stakeholders. My past 14 years experience especially in customer service has helped shaped me into the person I am and I believe with my leadership skills and past experience I would be a great addition to the team and also ensure that all KRAs and KPIs are met within the stipulated SLAs. The fact that I am fluent in multiple languages as well as worked in diverse industries have helped me have a better understanding not only of different industries and market places but also of various customer requirements and needs . The fact that I worked with an E-company where customer obsession was a priority , has helped shape my out of the box thinking and my experience as a Risk Manager also makes me an ideal candidate to be able to gauge the level of customer centricity as well as team building abilities .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |